
TYPO3.Neos - Task # 27386

Story # 11968 (Closed): Ext JS 4.0 integration

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-06-12 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Fix ContentModule
Description

Subtasks:
Task # 27501: Fix the aloha frontend editor Closed
Task # 27502: Fix the 'edit toolbar' in selection mode Closed
Task # 27553: Fix javascript errors if no subnodes found for grid Closed

History
#1 - 2011-06-12 12:24 - Rens Admiraal
- Priority changed from Should have to Must have

#2 - 2011-06-16 15:46 - Rens Admiraal
- Assigned To set to Rens Admiraal

#3 - 2011-06-16 15:46 - Rens Admiraal
- Status changed from New to Accepted

#4 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from Accepted to Closed
- Estimated time set to 0.00

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian

#5 - 2012-02-28 21:52 - Robert Lemke
- Estimated time set to 0.00

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
- Estimated time set to 0.00

#7 - 2012-08-31 10:38 - Robert Lemke
- Estimated time deleted (0.00)
